$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-25_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-25_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -2400000.0
    - - -600000.0
      - -2400000.0
    - - -600000.0
      - -2500000.0
    - - -500000.0
      - -2500000.0
    - - -500000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 7ac7950d-9ac5-44b4-8383-6c63bced1881
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 4ecbb60a-145a-4219-9d60-3f4681e3325d
  - ffd5f6c2-eca9-49a4-b2f5-64fde98b0e1a
  - ce71a5e0-0e5a-4a07-8f4d-cf0697df2e75
  - 30b27d4e-e07d-41a1-9e0d-74b7fff95848
  - 429e9144-d06a-4afc-8c8e-7a26a439a68d
  - 1e52925b-6ebf-4de4-9c3e-641127dbc990
  - 3cc58ea4-1533-45f2-afb7-6b71b94365a7
  - b3f427d2-7e61-4590-ab92-895cd2f55c41
  - c274a530-f14d-4e60-bf31-aea89416cd9f
  - 1cb9d580-72be-4498-8095-09bf8e07e320
  - cd31283d-3ba7-47d2-928a-401ac45daecc
  - a894fa79-c673-435c-a629-c8523ec68ced
  - 7765cad1-e22c-46ba-8fbc-6f7eab315c41
  - 6c4d4454-c34e-4cd8-83f9-c264d5739b54
  - 4b6057a4-9fed-4107-8bbf-2f1be51d5c9a
  - a275a1a9-e2e6-403f-8c46-3c567f0cfde6
  - 854027dd-4ba1-40f5-b99f-cf21a10a17d8
  - 9ad0b942-2745-4305-ad8c-b6e3ef0d36b9
  - dcc7f23f-b453-4268-a07b-a1b9bda59d23
  - 5ac6f68c-61ec-4c9b-99e6-0c97fffe578e
  - 3416d175-4cd3-46af-b881-3eed5c1fba76
  - eb607760-445e-49ef-83c1-5ec9d4a2d1ad
  - af185fcc-cc6d-4c2d-ba0d-87afdb59ef7d
  - ace7d796-d629-4118-a425-e2517dd70408
  - cbac276a-f953-45c8-abb0-bde1c7fb1196
  - 5ee4086c-8493-4e6b-b8b4-32b533272c8e
  - 751696bd-64a5-4241-bca7-9f99c345d412
  - 452f2a2f-d3de-4dd2-9dc0-0dedbb6d0397
  - ee6a3c0e-50b5-46c3-b9bb-6257d308d2ad
  - 1655ec10-94dd-43ee-bb25-0e0e805f3c78
  - 7cf02b06-901d-4994-9b85-db5967eb8c03
  - e675278a-2e86-4525-a8c1-84c934755909
  - 10588b19-cb7b-4e84-afb1-5d76053a5e28
  - 4ece1093-70e3-4287-87bb-d915a3802e4f
  - 3df8dfcc-a731-40c2-9e6d-b76f211f52b4
  - 39702b54-a782-4869-9e74-6b36d7bfa2e6
  - b45a2f5f-662e-4626-a839-4aa0c2588ef8
  - 7ced5e2f-a0a2-4eb5-805e-9ac6098638c9
  - ae2014b3-77a7-4e75-96bf-af2ebc89fd38
  - 63818de5-2d21-4325-9db0-bc4d9ab2d89f
  - 79521bb9-7f97-4391-af65-4ebf5b38905a
  - ad1c2e96-d7c1-4f4f-af8d-4317a7098005
  - c2752bfb-2077-41e9-b9d6-b1de5665008a
  - 302875f2-9526-46e1-ac6a-549df2989126
  - 8bb5964a-c688-4751-98bf-df8092a69246
  - 6a58afae-e586-4de1-af11-d3b14e523ce3
  - 75dfa75d-b2c5-4417-9d38-48529c9de097
  - a3b748a4-1a56-474e-b577-70acc06f0841
  - 0de79129-5424-412d-9834-2d40e5693688
  - 4901ebba-f0c9-443e-8586-48890c09346e
  ls5_nbart_tmad_annual:
  - 594ffcdd-a47e-4e35-b799-9492f72f74d7
  ls7_fc_albers:
  - 65da036d-e8b4-4c35-84a4-1ada6f690f07
  - 4dcb2946-a86c-4519-9894-fa90522d752e
  - 1990066a-dcdf-45d2-a12d-71fbf218a460
  - 3b6b982d-6a43-4175-9794-3a0d8b8418eb
  - 7e7f2334-32ef-4a43-80f6-276d7ff12f8c
  - 7780a06e-6829-4cac-b0ba-063d52282910
  - 16643c6b-24f9-43da-b73b-959eac1ab5fa
  - ae904ab5-1937-46e1-8f37-09bde7a9b8df
  - 4fe70afd-c578-4093-9063-c637e66c1567
  - a91b8d88-2df6-4dca-bba3-780aef2d90b8
  - 47b5ac85-aa49-4ca0-ad56-17e8390f50cc
  - 37f5293f-c615-4c58-9f32-f0549c3dfdfd
  - 102e895d-9743-440b-a275-ddac4eba46c4
  - bbc57a85-7604-4d43-a986-bd17a7d560b2
  - 0afb5b4b-c18a-410f-b0ef-8613ae2a1c29
  - 24c627a1-acd2-45bf-854b-a622a2188a1b
  - 4281bf04-31c3-486e-a59a-f16fcefa0966
  - aa533115-224e-4504-b032-7f6b0e89a7d0
  - ceef2e30-1632-4b10-b36e-4cf66b14343b
  - 4d9cae5e-8a38-4edf-9726-bd8970a46c05
  - 0e0195bf-e58a-4b61-b103-94e968f2fe04
  - 81302fcd-c931-4f0a-914f-f7586d5d4f17
  - 03dcd004-69b4-47af-92bb-6fcf340b1f5e
  - f525d96d-76d0-451d-b6f5-cb9e1e5c5f5b
  - 232ccd5c-5943-4911-9751-add3b83b0b88
  - 239b9bfe-5929-4e65-a101-480443f6303e
  - 4fd6eacd-30dc-4db1-a4fc-8973849d4b9d
  - db872695-c1da-4ed0-8f1e-ad4f33463e83
  - b914680e-66aa-4f18-a33d-0343fef5d946
  - c1f0697c-5903-49e2-8869-d8f70fea386c
  - 1f7e1235-c840-497f-bf84-005cae983897
  - 0c3d0497-e13b-41f2-b05f-8fba0f448a68
  - b9400726-2b92-43f3-98c9-f762a5b21c0e
  - c0e0a797-d10c-4934-89dd-e19df97281b0
  - 7619e7b6-18e7-48ff-a908-63ec1878116a
  - 61a87c99-995d-4a6b-8bf7-be50d3de99dc
  - e5925dd2-195c-4297-b5ca-d3827993fb45
  - 2f3654eb-4438-4947-a1f8-b620bba2d236
  - 3fc1981b-141f-4712-b5a7-610e6e849bfa
  - cffaabc3-939d-4fb5-ae9b-3c2db0d3d5bf
  - 4e86094a-3bd2-4865-b338-fcb498e6312a
  - f9247a9f-308f-4009-a4cc-b21451a60357
  - 8e89d9eb-4120-410c-9eab-717481642268
  - c84b4346-682b-4502-ae5f-ee9bea1d6f06
  - 86dcaed3-2dd1-423b-9230-741d3f414270
  - 0dbfc35d-f43e-45e5-80ef-db8f4467f8d7
  - 40ab831a-f5cb-4e44-a015-6c198de608df
  - 2aa2575d-6448-4a47-81be-89c795177986
  - bf627321-0a47-4404-aa43-f13a0792fbcd
  - 70c09060-42a9-41a8-b717-02206999658c
  - 8ffb9e0f-512f-4a7d-9a44-4360f89d1e88
  - 0d74a47c-c77b-46df-b87a-82c3f4cf21d9
  - 7d333aa3-42b9-4554-b2b3-e8799b456c16
  - 78cdd46d-569e-485a-a76f-e22b191e4fe7
  - 64ff7600-0f2f-4233-be53-2b494c35dc44
  - df023ccd-eca3-4b61-a3c6-bc8b26806b83
  - 3d9285fd-6e75-480d-9f3a-9f5a923d4e4b
  - 0825aebf-6c9d-4b23-9efc-759a39208253
  - 422086d9-f858-435a-b708-ad2b1d0b6102
  - aa7574af-9891-4f6f-9a3c-932cffe93fc5
  - f8879c13-4738-453e-beea-9ed7df386c7a
  - 78c0f1c5-012e-4226-a153-2b013095237d
  - 9af3404b-4143-4fbe-b97c-dc324b1c6ff6
  - 526a763e-3584-4443-a3ac-afba1b225a10
  - af5d2d34-6f83-4580-84bc-e85bae9d72fe
  - e4616684-2bed-491a-8f31-009b36ab0141
  - b7ac9dcb-8768-4cf0-837d-f05f750560be
  - 386272ff-fe2b-40f2-983e-25aab4cf3b44
  - efc1d774-3c07-461d-b0a2-cab8e28d6820
  - 2d881c17-52c6-4ca3-bcd8-cdfe7b102096
  - e642e8e4-4053-4158-aaec-f030a893aa38
  - c6c41ab2-1ed4-48b2-9870-0b79da7dd557
  - 392085ff-28ff-4fe7-b11e-dbd5ee44f928
  - 3a8889c3-6239-4d22-9155-3a6126df0950
  - a8df77bc-bf56-44da-9105-6d123fa60ca4
  - 57e4bda8-ed28-4445-856e-851f9d54b9a2
  - 31395fe5-69b2-4425-8871-b4a27d96e277
  - 396b71f2-4f54-4963-9631-1c6f2843e68d
  - 2cd14ae1-0eb4-4567-a005-f541324d2b08
  - 28882507-cb34-4607-8a7e-b3f401d868f6
  - 57c55565-7b81-4e53-86ff-45e185fef935
  - 71854ea2-d079-4fe1-8d9e-d9f6f039b8e0
  - 33c7b007-142d-4d62-988d-e8900ab34f92
  - b0f751f9-635e-4e52-8772-dc7a7d139a69
  - d138584e-b77b-4c10-ad43-5c6d64ef271b
  - 1eede524-6149-4eb6-b228-688bc6de3e7a
  - eba9cdb3-8e6d-4203-9dd5-796ab8203de0
  - 90a77ded-495c-4b15-903d-7c66c5d3d154
  - 33906bd0-82ca-4910-b4ed-d3e35eb6184a
  - f0340480-ac8c-49c4-bef9-5b37240f62d0
  - 228a308f-9933-4a3a-acce-047ddcc5ca62
  - 917a48f7-8faf-42e8-b4b7-2fe390abcbf7
  - 7867a571-6704-4e0f-8015-3d2847293c92
  - c5322600-902c-4cec-b0dc-bd9e1d9a3dd8
  - 540c548c-cc23-4129-8fa0-c86386ce932f
  ls7_nbart_geomedian_annual:
  - 2b3d6c22-76e4-4400-9c42-ac4d47b93650
  ls7_nbart_tmad_annual:
  - 62d094fe-c1e8-4052-8076-70cb717969e7
  wofs_albers:
  - d09242d3-8002-462e-baa7-76040c06d236
  - 98a05335-c892-4ef7-ab61-6f9cfca44f6a
  - 10f7a589-6247-4715-bd9c-c0e09ccadff8
  - 8d1a5a74-bc3f-47f9-a4ee-4a56556d5946
  - a1f71661-9207-4388-acae-1583a927e4f6
  - 27733744-2864-4b90-b49d-050589ad74e5
  - fe9b5542-ec39-4d16-98dd-fb1e2c8d199a
  - 6be3947a-13b8-4563-b8d2-e6286411320f
  - 931140d8-0603-481c-b6f1-28f931eb4600
  - 506a756f-a0d0-4e16-a748-8b56fdd78a41
  - 4aba8902-f670-4ac7-bcd4-4745d3002e1b
  - 71dec528-6b42-4706-9f06-e4ac66a78ae4
  - a3c55e4a-3e94-4ba7-a1c0-8ee797937928
  - 69d67aa4-ec7a-4f26-9dfd-db74094ff992
  - b1aefaa6-fb63-4ea3-b389-99a57fbbc16a
  - 527936e2-e360-4e60-bb70-173da9058c15
  - 1128b704-6f54-4d22-9132-b616e57ddba1
  - d53bbf46-b91d-4ad7-9758-4efda3a5031a
  - cfda7a69-fb1e-4b3f-9dcd-16ecc4751d76
  - 428bfb48-52ea-4ba1-8303-7ecfb885572e
  - 2341b522-42fd-47e4-8f94-44a7015e9603
  - 94473ae0-817a-46e1-91a4-453e2a6fcaf1
  - 117151ad-644a-400d-a591-a5d2a9d61e2c
  - 88af24dc-4050-4faf-a15b-ce59558e58d6
  - 1d7028fe-baa1-49bf-857a-d410b892973c
  - 9a727e2c-7df1-4d59-850c-7f3217e9a8c4
  - 973f8463-6696-4c15-ac1a-067923461402
  - 536c808f-28fc-4c6b-97e8-846e78300e56
  - b5eb3b3e-50dc-4e0d-b2c2-d459019f4689
  - 433898a7-5d1e-4e01-96c7-263968716cce
  - 19c96e12-dbca-47ed-a92a-8e40991d7a2c
  - 55282600-170b-4276-8b9e-e5022cc5d760
  - 7797a007-4497-463a-946d-15fd960b9748
  - fdd91abc-06ae-40e2-8510-efc7fb0a457c
  - 1f4b0e90-1d4c-4ce4-8bf4-158ea229181a
  - 3e0f2824-827a-4104-96de-5d2d2ad8fe73
  - 5e552635-63fa-43c2-a14f-9e7c6738b958
  - d4181d3c-a618-4bb7-b6f0-17e45255868d
  - 32331f2a-6f6f-4662-af4d-503893f460a0
  - 30e099e5-0ec3-4f21-b816-961195d0a40a
  - 68dc45bf-e17b-4b4b-804e-9d72f9cec38a
  - 33f52ed5-ca96-4bef-acc8-9390d102e1d7
  - e25e1c48-0a74-4c87-a9f8-f5640e2ff9a0
  - 2cc70532-787d-4c5e-a8bf-b8f2d565dd15
  - 10f93077-5cd0-47c6-ac26-2cb56255db00
  - f36b86c0-15dd-451d-8354-f82ce150b52b
  - 1543daea-8f3b-4b8b-8bcb-761a794b1c30
  - 56b6873a-8c48-444d-b64f-cc897b794c5c
  - 2f65dedc-f5b4-4009-bc11-1060ff8fb52a
  - ec23ccc8-787a-4a11-90fc-3f491207d48f
  - 15e66e88-ec99-4e02-8903-65e92f79ba9e
  - fa5b6b17-9e32-4d34-8085-1cefaf2c9c2d
  - bbc50961-332e-4cd4-ba39-9c2f9b37d2c5
  - faa80cb1-b380-4396-a8c9-a2ee6db0f87e
  - 79bcaa9f-0878-4069-9d7e-92317183e997
  - 1a8c664c-d105-4803-8570-9c4a4ff39aa7
  - e451a037-1d03-4df7-bed7-04608654e4f8
  - 8c8450aa-89ab-470f-a517-8da15aab4f2c
  - d3b6d524-12d8-446a-8894-912d8600ea0a
  - 932d2c73-82ad-46fd-9b4c-b9d1f1c88274
  - d00538c9-c16c-488f-99e5-d978630edcf4
  - c8d71d9f-ba7c-4ba3-9e72-295a0ca80374
  - 53c29282-0098-4433-b1a2-e47f58853608
  - ecf1f2ef-00d2-47e1-b808-fb72585fed53
  - 0705ba08-d1fb-48c7-a28a-51901b3b39ba
  - 5a834f79-40fa-4c08-9163-a68067a9ecb7
  - 818c6601-122e-49d2-a399-6da20bcb3224
  - 755e2420-c089-4501-8132-f38ecba74f27
  - ec04079a-c5ad-451f-98f0-7a0415a325f1
  - 482b85cd-a08f-451a-a4b7-be4692266cf5
  - a2a5aef8-2edf-4a38-a814-c0ec40fb1750
  - 00ee1863-5e00-45f5-9080-173f11a305cf
  - 75f452c2-9acf-4c4c-bd2a-adb88360aef8
  - 305400d2-ea44-42d9-8e89-43e73b42ed57
  - 60f2cc56-fb83-4e3b-9b38-e9b47c900cde
  - b608d19b-0fa5-4d64-b511-3e0035f8ddbe
  - 256be138-dfe0-428d-ae24-f685cae890ac
  - 7229efea-f336-429b-bbda-4ff67f751109
  - 173e5b06-2f0c-49c0-b52b-6c8d3f3ca355
  - 241a8f31-da69-425f-87ff-bb2107a73032
  - f0f3362a-aebf-49cf-9884-cb04b7bac2bc
  - b4468482-2da0-4803-ad31-f22f618d0cee
  - 5c6f2cb9-afc0-40a0-b2c9-d3a28261befd
  - 9a41d336-6815-47dd-85a4-9f4d2cbee8a1
  - 1656cffa-8b6c-4111-821e-c110b34fbc14
  - 1f11a47e-5d52-4690-b21e-b83a9eb8eacd
  - 50f06a87-b9d9-48e1-b87e-c6f26671a6ec
  - 1bc61099-0831-41a7-b2e4-f3d74ff86269
  - efb8df81-f807-4e66-8767-10a5fee162b9
  - 99c77705-282d-4b34-b596-87c0ce38a377
  - 4b2871a6-3334-4826-bd67-742efb024811
  - 87d21c57-15ff-4c98-92da-691bed340046
  - e67c80b4-8cb6-43f1-923a-8f45525b3680
  - d761f8dc-d5c8-4d1d-aabc-f2652c75885c
  wofs_annual_summary:
  - 86e7920d-f1e6-4b28-9a2c-eefe8b3543ca
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-25_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-25_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-25_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-25_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-25_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-25_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-25_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-25_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-25_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:43:03.807479Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
